- name: boxes
  type: object[]
  meta:
      label: Boxen
      pathStep:
          title: "icons im Kreis"
      widget: containerLessObjectArray
  subFields: !include box.yml

- name: innerText
  type: string
  meta:
      label: Innerer Text
      helperText: "Dieser Text wird in der mitte vom Kreis angezeigt."
